.version.index /* version checker */
{
	color: #0000E0;
	background-color: #C2AF48;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9534095130816px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -500px;
}

#slideshowu7607
{
	z-index: 77;
	width: 0.01px;
	height: 320px;
	position: relative;
}

#u7619
{
	position: absolute;
	width: 768px;
	height: 320px;
	background-color: transparent;
}

#u7619popup
{
	z-index: 78;
}

#u7622
{
	z-index: 79;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7628
{
	z-index: 81;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7630
{
	z-index: 83;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7624
{
	z-index: 85;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7632
{
	z-index: 87;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7636
{
	z-index: 89;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7626
{
	z-index: 91;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7620
{
	z-index: 93;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7634
{
	z-index: 95;
	width: 768px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u7681
{
	z-index: 97;
	width: 334px;
	height: 171px;
	margin-left: 214px;
	top: -320px;
	margin-bottom: -171px;
	position: relative;
	background: transparent url("/images/home%20button-normal.png") no-repeat left top;
	background-size: contain;
}

#u7681.MuseLinkActive
{
	margin: 0px 0px -171px 214px;
	background: transparent url("/images/home%20button-active.png") no-repeat left top;
	background-size: contain;
}

#menuu7682
{
	z-index: 98;
	width: 496px;
	margin-left: 136px;
	margin-top: 3px;
}

#u7683
{
	width: 122px;
	min-height: 50px;
	margin-right: -10000px;
}

#u7686
{
	width: 122px;
	padding-bottom: 33px;
}

#u7686:hover
{
	margin: 0px;
}

#u7689-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u7686:hover #u7689-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7704
{
	width: 122px;
	min-height: 50px;
	margin-right: -10000px;
	left: 124px;
}

#u7707
{
	width: 122px;
	padding-bottom: 33px;
}

#u7686.MuseMenuActive,#u7707:hover
{
	margin: 0px;
}

#u7709-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u7686.MuseMenuActive #u7689-4,#u7707:hover #u7709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7690
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 248px;
}

#u7693
{
	width: 123px;
	padding-bottom: 33px;
}

#u7707.MuseMenuActive,#u7693:hover
{
	margin: 0px;
}

#u7696-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u7707.MuseMenuActive #u7709-4,#u7693:hover #u7696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7697
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 373px;
}

#u7698
{
	width: 123px;
	padding-bottom: 33px;
}

#u7693.MuseMenuActive,#u7698:hover
{
	margin: 0px;
}

#u7698.MuseMenuActive
{
	margin: 0px;
}

#u7699-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u7693.MuseMenuActive #u7696-4,#u7698:hover #u7699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7698.MuseMenuActive #u7699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7711
{
	z-index: 123;
	width: 496px;
	margin-left: 136px;
}

#u7573-8
{
	z-index: 18;
	width: 631px;
	min-height: 122px;
	line-height: 27px;
	color: #3C3C3C;
	font-size: 21px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 76px;
	margin-top: 6px;
	position: relative;
}

#pamphletu7585
{
	z-index: 42;
	width: 0.01px;
	height: 157px;
	left: -3px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u7598
{
	z-index: 43;
	width: 201px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 291px;
}

#u7599
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u7599:hover
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7601
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	left: 95px;
}

#u7601:hover
{
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

.Gold-dot
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFC417;
	background-color: #FFC417;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u7600
{
	position: absolute;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 190px;
}

#u7599.PamphletThumbSelected,#u7601.PamphletThumbSelected,#u7600:hover
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7600:active
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7600.PamphletThumbSelected
{
	border-color: #29ABE2;
	background-color: #29ABE2;
	width: 9px;
	height: 9px;
	min-height: 0px;
	margin: 0px;
}

#u7588
{
	position: absolute;
	width: 768px;
}

#u7588popup
{
	z-index: 47;
}

#u7592
{
	z-index: 48;
	width: 565px;
	height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	padding-left: 109px;
	padding-right: 94px;
	padding-bottom: 28px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u7593-4
{
	z-index: 49;
	width: 565px;
	min-height: 90px;
	color: #29ABE2;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#u7594-4
{
	z-index: 53;
	width: 409px;
	min-height: 24px;
	line-height: 17px;
	margin-left: 78px;
	margin-top: 2px;
	position: relative;
}

#u7595
{
	z-index: 57;
	width: 595px;
	height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFEFC;
	background-color: rgba(255, 196, 23, 0.01);
	margin-right: -10000px;
	position: relative;
	padding: 2px 79px 4px 94px;
	-pie-background: rgba(255, 196, 23, 0.01);
}

#u7597-6
{
	z-index: 58;
	width: 595px;
	min-height: 118px;
	color: #29ABE2;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#u7596-4
{
	z-index: 64;
	width: 255px;
	min-height: 24px;
	line-height: 17px;
	margin-left: 169px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u7589
{
	z-index: 68;
	width: 542px;
	height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	padding: 8px 102px 5px 124px;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u7590-4
{
	z-index: 69;
	width: 541px;
	min-height: 96px;
	color: #29ABE2;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#u7591-4
{
	z-index: 73;
	width: 387px;
	min-height: 24px;
	line-height: 17px;
	margin-left: 77px;
	margin-top: 11px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u7579-8
{
	z-index: 26;
	width: 212px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	left: -996px;
	margin-top: 112px;
	position: relative;
}

#u7579-8:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 112px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u7579-6
{
	font-size: 36px;
	line-height: 41px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu7848
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -269px;
}

#u7848
{
	z-index: 2;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u7714-14
{
	z-index: 4;
	width: 263px;
	min-height: 95px;
	color: #252525;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 471px;
}

#u7714-2
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7714-4,#u7714-6,#u7714-8,#u7714-12
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u7714-3,#u7714-5,#u7714-7,#u7714-9,#u7714-10
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u7584-8
{
	z-index: 34;
	width: 250px;
	min-height: 354px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	text-align: center;
	left: -996px;
	top: -12px;
	margin-bottom: -12px;
	position: relative;
}

#u7584-8:hover
{
	background-color: #3F3F3F;
	background-color: rgba(0, 0, 0, 0.75);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 354px;
	margin: 0px 0px -12px;
	-pie-background: rgba(0, 0, 0, 0.75);
}

#u7579-8:hover p,#u7584-8:hover p
{
	font-size: 18px;
}

#u7579,#u7584
{
	font-size: 48px;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u7579-2,#u7584-2
{
	font-size: 48px;
	line-height: 54px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u7579-4,#u7584-6
{
	font-size: 60px;
	line-height: 68px;
	color: #29ABE2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

